[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Date

# Type Alias: Date

> **Date**\<\> = `number`

Defined in: [Developer/brk/modules/brk-client/index.js:188](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L188)

## Type Parameters
